<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息">
	<query id="JdgComBaseInfo.QueryBaseName" desc="查询炉成分实绩表">
		<![CDATA[
SELECT BASENAME FROM COM_BASE_INFO T WHERE T.BASECODE = {0}
		]]>
	</query>
	
	<query id="JdgComBaseInfo.getBySortCode" desc="通过检索码获取">
		<![CDATA[
SELECT T.BASECODE, T.BASENAME FROM COM_BASE_INFO T WHERE T.SORTCODE = {0}
		]]>
	</query>
</queryMap>